Subject: Re: Particle packages...
From: Eric Geppner <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Mon, 15 Jan 1996 01:22:24 -0500

On Sun, 14 Jan 1996, Brenden Mecleary wrote:

> going to get Particle Storm, because it seems to have an edge on Sparks 
> in some areas such as the actual object collision and the real-time 
> preview.  Thanks again!
> 
>                                                 Brenden Mecleary
>                                                 [email-masked]
> 
> 
> P.S. - If anyone knows anything about that "raytracing depth" question, 
> I still would love to hear from ya!
> 

	I believe that the answer to the raytracing depth question is 8 
bounces. I don't think there is any way to adjust this yet. 

 /------------------------------------------------------------------------\
| Eric Geppner                               | [email-masked]  |
| Chief Engineer                             |                             |
| WTOP-TV10                                  | Snow, Snow, Snow, Snow, Snow|
| SUNY Oswego, Oswego NY 13126               |  Snow, Snow, Wonderful Snow |
 \------------------------------------------------------------------------/